SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004773SOGowith SOGopublic2019-06-28 14:102019-07-02 09:03
Reporterwilber.ordonez 
Assigned Tofrancis 
PriorityimmediateSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version4.0.7 
Target VersionFixed in Version 
Summary0004773: Cant Install SoGo because gpg: keyserver receive failed: No data
DescriptionCant Install SoGo because gpg: keyserver receive failed: No data
----------------------------------------------------------------


sudo apt-key adv --keyserver keys.gnupg.net --recv-key 0x810273C4
Executing: /tmp/apt-key-gpghome.JcYZKBQFKe/gpg.1.sh --keyserver keys.gnupg.net --recv-key 0x810273C4
gpg: keyserver receive failed: No data



TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0013651)
SlavekB (reporter)
2019-06-29 08:10

Instead of keys.gnupg.net you can use pool.sks-keyservers.net - this should provide one of the available key servers.
(0013652)
wilber.ordonez (reporter)
2019-06-29 13:25

i´m resolve following this:

apt-key adv --keyserver hkp://keys.gnupg.net:80 --recv-key 0x810273C4

Thanks,
User avatar (0013655)
francis (administrator)
2019-07-02 09:03

I fixed the install helper on sogo.nu.

- Issue History
Date Modified Username Field Change
2019-06-28 14:10 wilber.ordonez New Issue
2019-06-29 08:10 SlavekB Note Added: 0013651
2019-06-29 13:25 wilber.ordonez Note Added: 0013652
2019-07-02 09:03 francis Note Added: 0013655
2019-07-02 09:03 francis Status new => resolved
2019-07-02 09:03 francis Resolution open => fixed
2019-07-02 09:03 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker